Subject: [RFC v2 PATCH 0/3] dt: device tree bindings and data for EMIF and DDR

From: [email-masked] (Aneesh V)
Date: Tue, 17 Jan 2012 17:36:16 +0530

Hi Olof,

On Saturday 14 January 2012 01:06 AM, Aneesh V wrote:
> Hi Olof,

<snip>

> We wish to drop the DDR3 support because we have concluded that our
> platforms with DDR3 memories will not scale DDR frequency due to
> limitations in DDR3 protocol(operating frequency can vary only in a
> small range). So, is it ok to persist with my bindings for LPDDR2
> (fixing the comments already given by you) and drop the DDR3 part
> from it?

Ping! Forgive my impatience, but I would like to close on this at the
earliest to continue my work on the driver.

thanks,
Aneesh